MONGOC_WRITE_CONCERN_IS_DEFAULT(3)

NAME
mongoc_write_concern_is_default - mongoc_write_concern_is_default()

SYNOPSIS

        bool
        mongoc_write_concern_is_default (mongoc_write_concern_t *write_concern);

PARAMETERS

    •   write_concern: A pointer to a mongoc_write_concern_t.

DESCRIPTION

Returns true if write_concern has not been modified from the default. For example, if no "w" option is set in the MongoDB URI and you have not called mongoc_client_set_write_concern(), then mongoc_write_concern_is_default() is true for the write concern returned by mongoc_client_get_write_concern().

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc